
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300,800);

section{
     font-family: 'Open Sans', sans-serif;
}
.top-section {
  background: rgba(0,0,0, .5)
}
@media (min-width:768px) {
.top-section {
	background: rgba(0,0,0, .5) url(/static/demo/images/background.jpg) left top no-repeat fixed;
	background-size: 100% auto;
	max-width: 100%;
	overflow: hidden;
	display:block;
	width:100%;
	min-height:600px;
}
}

.top-section .jumbotron h1 .label {
font-weight: 100;
font-size: 14px;
margin-top: -30px;
}

.top-section .jumbotron .btn {
color: #fff;
font-weight: 600;

font-size: 18px;
text-transform:uppercase;
margin-top:10px;
padding:20px 10px;
}
.top-section .jumbotron p.small {
font-size: 16px !important;
line-height:24px !important;
}

.top-section .jumbotron li {
margin-left: 30px;
font-size: 28px;
font-weight: 100;
line-height: 50px;
}
@media (min-width:768px) {
.top-section .jumbotron {
  width: 65%;
  margin-left: 35%;
  min-height: 700px;
}
}
.top-section .jumbotron {
background: rgba(46, 76, 225, 0.20) top left repeat;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin-bottom: 0px;
color: #fff;

-webkit-box-shadow: -30px 2px 21px rgba(50, 50, 50, 0.56);
-moz-box-shadow: -30px 2px 21px rgba(50, 50, 50, 0.56);
box-shadow: -30px 2px 21px rgba(50, 50, 50, 0.56);
border-left: 1px solid #7b54b7;
padding-top: 60px;
padding-left: 40px;
cursor: move;
opacity:0.9;
}

.top-section .jumbotron:hover{
    opacity:1;
}



.top-section .normtron h1 .label {
font-weight: 100;
font-size: 14px;
margin-top: -30px;
}

.top-section .normtron .btn {
color: #fff;
font-weight: 600;
font-size: 18px;
text-transform:uppercase;
margin-top:10px;
padding:20px 10px;
}
.top-section .normtron p.small {
font-size: 16px !important;
line-height:24px !important;
/* */
}

.top-section .normtron li {
margin-left: 30px;
font-size: 16px;
font-weight: 100;
line-height: 24px;
/*
*/
}
@media (min-width:768px) {
.top-section .normtron {
  width: 65%;
  margin-left: 35%;
  min-height: 700px;
}
}
.top-section .normtron {
background: rgba(46, 76, 225, 0.20) top left repeat;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin-bottom: 0px;
color: #fff;

-webkit-box-shadow: -30px 2px 21px rgba(50, 50, 50, 0.56);
-moz-box-shadow: -30px 2px 21px rgba(50, 50, 50, 0.56);
box-shadow: -30px 2px 21px rgba(50, 50, 50, 0.56);
border-left: 1px solid #7b54b7;
padding-top: 60px;
padding-left: 40px;
cursor: move;
opacity:0.9;
}

.top-section .normtron:hover{
    opacity:1;
}

h1,h2,h3,h4,h5,h6{

    font-weight:100 !important;
}

.section-custom-2{

    padding:50px 0px 70px;
    background-color: #54FFB8;
    background-image: -webkit-linear-gradient(top,#54FFB8 0,#54FFB8 100%);
    background-image: linear-gradient(to bottom,#54FFB8 0,#54FFB8 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54FFB8', endColorstr='#54FFB8', GradientType=0);

}
.mt30{
    margin-top:30px;
}

.header-custom h2{

    font-size:43px;
    line-height:52px;
    font-weight:100;
    color:#7A2A96;
}

.circle-fe{
    margin-top:30px;
    border:2px solid #7A2A96;
    padding:20px;
    width:100px;
    height:100px;
    display:inline-block;
    border-radius:80%;
    float: right;
}

.circle-fe .fa.text-info{
    color:#7A2A96;
}

.section-dark{
    padding:100px 0px;
    color:#fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
background-color: #6f5499;
background-image: -webkit-linear-gradient(top,#563d7c 0,#6f5499 100%);
background-image: linear-gradient(to bottom,#563d7c 0,#6f5499 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#563d7c', endColorstr='#6F5499', GradientType=0);
}

.form-custom {
    margin-top:40px;
}
.form-custom .btn-danger{
    background: #f36;
}
